;System caching engine storage, possible values: files, memcached, fake, redis
UBCACHE_STORAGE=files
;Optional memcached settings
;MEMCACHED_SERVER=localhost
;MEMCACHED_PORT=11211
;Optional option - debug mode of UbillingCache. Significantly reduces performance.
;UBCACHE_DEBUG=1
;Custom Telegram API URL. Optional option.
;TELEGRAM_API_URL="http://somehost:888/bot"
;Telegram debugging flag
TELEGRAM_DEBUG=0
;SNMP operation mode. Possible values: system, native, class
SNMP_MODE=system
;Path to snmpwalk with needed options
SNMPWALK_PATH="/usr/local/bin/snmpwalk -On -v2c"
;Time to store SNMP raw data cache in minutes
SNMPCACHE_TIME=60
;snmpset binary path
SNMPSET_PATH="/usr/local/bin/snmpset -On -v2c"
;SNMP walk background mode
SNMPWALK_BACKGROUND=0
;Gravatar default image type
GRAVATAR_DEFAULT=monsterid
;Gravatar caching time in days
GRAVATAR_CACHETIME=1
;Enables SNMP walk/set debugging mode globally
SNMP_DEBUG_MODE=0
;Default traffic amounts display option
TRAFFSIZE=float
;host IP that allowed to call flows processing callbacks
SERVICES_HOST="127.0.0.1"
;hosts IPs that allowed to use API endpoints like graph, gettraff etc. Comma separated. Allowed all if empty.
ENDPOINTS_HOSTS=""
;NetFlow colloector default options
COLLECTOR_PORT=42112
SAMPLING_RATE=100
;limit raw data read depth?
SPEED_LOAD=1
;Disabling this also boosts data processing speed
VALIDATE_COUNTERS=0
;Charts debugging flag
CHARTS_DEBUG=0
;Render network description on charts/reports if its available
CHARTS_NETDESC=0
;more detailed and accurate charts instead of maximum performance
CHARTS_ACCURATE=1
;some system binary paths here
SUDO_PATH="/usr/local/bin/sudo"
KILLALL_PATH="/usr/bin/killall"
COLLECTOR_PATH="/usr/local/sbin/nfacctd"
RM_PATH="/bin/rm"
TAIL_PATH="/usr/bin/tail"
